{
  "format_version": "1.21.80",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:palm_slab",
      "menu_category": {
        "category": "construction"
      }
    },
    "components": {
      "minecraft:display_name": {
        "value": "Palm Slab"
      },
      "minecraft:tags": {
        "tags": ["mnp_ci:custom_slab"]
      },
      "minecraft:max_stack_size": 64,
      "minecraft:block_placer": {
        "block": "mnp_ci:palm_slab",
        "replace_block_item": true
      },
      "minecraft:fuel": {
        "duration": 13.5
      }
    }
  }
}
